/*==全局样式==*/
*{padding:0;margin:0;}
div,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,img,ol,ul,li,table,th,td,p,span,a{border:0;}
img,input{border:none;vertical-align:middle;}
input,button,select,textarea{outline:none} textarea{resize:none}
body{font-family:Tahoma,Arial,Helvetica,"宋体";font-size:14px;text-align:left;background:#FFF;color:#333;}
html{overflow-x: hidden;overflow-y:scroll;}
ul,ol{list-style-type:none;}
th,td,input{font-size:14px;}
h3{font-size:15px;}
i{font-style:normal;}
button{border:none;cursor:pointer;font-size:14px;background-color:transparent;}
select{border-width:1px;_zoom:1;border-style:solid;padding-top:2px;font-size:14px;}
.clear{clear:both;font-size:1px;height:0;visibility:hidden;line-height:0;}
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
a:link,a:visited{text-decoration:none; color:#333;}
a:hover,a:active{text-decoration:none; color:#333;}

/*==通用样式==*/
.speac{ clear:both; width:100%; height:15px;}
.fl{ float:left;}
.fr{ float:right;}
.hr{ width:100%; height:30px; border-bottom:1px solid #e4e4e4; clear:both; margin:0 auto 30px; overflow:hidden;}
.hr2{ width:100%; height:10px; border-bottom:1px dashed #e4e4e4; clear:both; margin:0 auto 10px; overflow:hidden;}
.cont-box{ width:1000px; margin:0 auto; clear:both;}
table{table-layout:fixed; empty-cells:show; border-collapse: collapse;}
input[type="button"]{ cursor:pointer;}
input[type="text"],input[type="password"],textarea{ border:1px solid #DCDCDC; padding:6px 5px; color:#666; font-size:14px;}
input[type="text"]:focus,input[type="password"]:focus ,textarea:focus{border-color: #8FCBEC;outline: 0;outline: thin dotted \9;}
select {border: solid 1px #cfcfcf;padding:6px 0px 6px 5px; }
select::-ms-expand { }

/*==顶部==*/
.header{ width:100%; height:156px; background:url(../images/headerBg.jpg) repeat-x;}
.header .logo,.header .sec,.header .weichat,.top-search,.header .share{ text-indent:-9999px;}
.header .logo{ width:414px; height:104px; float:left;}
.header .logo a{ display:block; width:414px; height:104px; background:url(../images/logo.jpg) no-repeat; }

.header .sec{ width:158px; height:46px; background:url(../images/secBg.png) no-repeat; float:left; margin:20px 0 0 40px;}
.header .weichat{ display:block; width:104px; height:104px; background:url(../images/weichat.png) no-repeat; float:left; max-width:100%; max-height:100%;  background-size:100%100%;}

.top-search{ width:230px; height:40px; text-indent:0; position:absolute; top:57px; right:0; z-index:99999;}
.top-search input[type="text"]{}
.top-search input[type="button"]{ width:31px; height:30px; background:url(../images/seachBgIco.jpg) no-repeat 50% 50%; border:1px solid #DCDCDC; border-left:none;}

.header .share{ width:62px; height:26px;   position: absolute;right: 245px;top: 58px;}
.header .share a{ display:block; width:28px; height:28px; float:left; background:url(../images/shareIco.png) no-repeat; margin:0 3px 0 0;}
.header .share a.weixin{ background-position:0 0;}
.header .share a.weibo{ background-position:-36px 0;}

/*==导航==*/
.nav{ width:100%; height:52px; background:#00A2B5; clear:both;}
.nav ul{  margin:0 auto; display:block; height:52px; position:relative; }
.nav li{ display:block; width:10%; height:52px; float:left; text-align:center;}
.nav ul li a.hand{ font-size:14px; position: relative;z-index: 1002; width:100%;display:block; color:#fff;height:52px; line-height:52px; font-weight:600;}
@media screen and (max-width: 1024px){
    .nav ul li a.hand{ font-size:13px; position: relative;z-index: 1002; width:100%;display:block; color:#fff;height:52px; line-height:52px; font-weight:600;}
}
.nav ul li a.curr{background:#f2f2f2; border:1px solid #128090; border-bottom:0; height:51px; color:#333;}
.nav ul li a.selected{background:#00717d;}
.nav ul li.selected a.hand{background:#f2f2f2; border:1px solid #128090; border-bottom:0; height:51px; color:#333;}
.nav ul li.selected{background:#f2f2f2;}
.sub{ position:absolute;border-top:1px solid #128090; border-bottom:1px solid #ccc;top:51px; height:42px;background: #f2f2f2; left:0px; width:100%;z-index:99; display:none; font-size:14px;color:#333; text-align:center;line-height:42px;}
.nav .sub a{ font-weight:100; line-height:42px;  margin:0px 20px; color:#333;} 
.nav .sub a:hover{ color:#00A5B8;}


/*==网站公告==*/
.notice{ width:100%; height:50px; line-height:50px; background:#F2F2F2; border-bottom:1px solid #CBCBCB; }
.notice p{ margin-left:5%;}

/*==登录注册页当前位置==*/
.sup-nav{ width:100%; height:45px; border-bottom:1px solid #CBCBCB; color:#00A2B5;}
.sup-nav a{color:#00A2B5;}
.sup-nav .nav-title{ width:100%; height:43px; line-height:43px;border-bottom:3px solid #00A2B5;}

/*==当前位置==*/
.sub-nav{ width:1000px; height:40px; border-bottom:1px solid #CBCBCB; color:#393939; margin:0 auto;}
.sub-nav a{color:#393939;}
.sub-nav .nav-title{ width:100%; height:43px; line-height:43px;}

/*==登录==*/
.login{ width:370px; text-align:right; font-size:16px; font-weight:600; color:#666666; margin:100px auto 200px;}
.login input[type="text"],.login input[type="password"]{ width:250px;}
.login input[type="button"]{ width:280px; height:40px; background:#005795; color:#FFF; cursor:pointer;}
.login input[type="button"]:hover{ background:#006AB2;}
.login .username,.login .password{ margin:10px 0;}

/*==注册==*/
.regStep { width:400px; height:400px; margin:100px auto; overflow:hidden;position:relative;}
.regStep .items{width:20000px; clear:both; position:absolute;}
.regStep .status{ display:block; width:390px; height:35px;border-bottom:1px dotted #ccc; margin:0 auto 15px;}
.regStep .status li{ display:block; width:130px;text-align:center; float:left;color:#333;}
.regStep .status li.active{font-weight:600; color:#FF6600;}

.regStep .page{width:400px;float:left; text-align:right;}
.regStep .page .page-le{ width:100px; text-align:right; float:left; margin:10px 10px 0 0;}
.regStep .page .page-ri{ width:250px; float:left; text-align:left;}
.regStep .page .page-ty{width:400px; font-size:13px; color:#989898; margin:10px 0;}
.regStep .page .page-ty a{ color:#416AB5;}
.regStep input[type="text"],.regStep input[type="password"]{ width:250px;}
.regStep .page .page-ty input[type="checkbox"]{ margin:0 10px 0 0;}


.regStep .page .page-ts {width:400px; font-size:15px; color:#989898; margin:10px 0; text-align:center;}
.regStep .page .page-ts input[type="checkbox"]{ margin-left:30px;}

.regStep .page .page-rt{ width:282px; float:left; text-align:left;}
.regStep .page .page-rt input[type="text"]{ width:120px;}
.regStep .page .page-rt input[type="button"]{ width:120px; height:40px; margin-left:10px; background:#F7F7F7; color:#666666; border:1px solid #DCDCDC;}
.regStep .page .page-rt input[type="button"]:hover{ background:#EEEEEE;}

.regStep .btn_next{ height:36px; line-height:36px; margin:20px auto;}
.regStep .btn_next .next{ width:290px; height:40px; background:#005795; color:#FFF; cursor:pointer;}
.regStep .btn_next .next:hover{ background:#006AB2;}


.regStep .btn_next .prev{ width:290px; height:40px; background:#F7F7F7; color:#666; cursor:pointer;}
.regStep .btn_next .prev:hover{ background:#EDEDED;}


/*==会员中心==*/
.cont-left h3,.cont-right h3{ padding:10px; border-bottom:1px solid #D1D1D1;border-top:1px solid #D1D1D1; background:#DBFCFE;}

/*==会员中心左边==*/
.cont-left{ width:220px; float:left; margin-top:20px;}
.cont-left h3{ padding:10px; border-bottom:1px solid #D1D1D1;border-top:1px solid #D1D1D1; background:#DBFCFE;}
.cont-left ul{ display:block; width:220px;}
.cont-left ul li{ display:block; width:220px; height:39px; border-bottom:1px solid #D1D1D1;}
.cont-left ul li a{ display:block; height:39px; line-height:39px; text-indent:40px; background:url(../images/liIco.png) no-repeat 15px 50%;}
.cont-left ul li a.menu-cur{ color:#00A2B5;}
.cont-left a:hover{ color:#00A2B5;}

/*==会员中心右边==*/
.cont-right{ width:750px; float:right; margin-top:20px; padding:0 0 100px;}
.cont-right .info-list{ width:720px; margin:0 auto;}
.cont-right .info-list .list-od .list-od-right{ width:560px; float:left;}
.cont-right .info-list .list-od .list-od-right .od-select{}
.cont-right .info-list .list-od .list-od-right .od-select select { margin-right:25px; }
.cont-right .info-list a.submit-btn{ display:block; width:150px; height:35px; line-height:35px; margin:0 auto; text-align:center; background:#005795; color:#FFF; font-weight:600;}
.cont-right .info-list a.submit-btn:hover{ background:#1276BC;}

/*==信息发布页右边==*/
.questions-list{ width:700px; margin:0 auto;}
.questions-list .list-adsear{ width:700px; height:35px; margin:10px 0;}
.questions-list .list-adsear .list-add{ display:block; float:left; width:70px; height:32px; line-height:32px; background:#00B144; color:#FFF; text-align:center;}
.questions-list .list-adsear .list-search{ width:395px; float:right;}
.questions-list .list-adsear .list-search select{ margin:0px 10px 0 0;}
.questions-list .list-adsear .list-search input[type="button"]{ width:70px; height:32px; background:#005795; color:#FFF;}
.questions-list .list-adsear .list-search input[type="button"]:hover{ background:#156CA7;}
.questions-list .list-cont table{  margin:0 auto; color:#666; font-size:13px;  } 
.questions-list .list-cont table td{border-bottom:1px solid #CBCBCB; height:45px;} 
.questions-list .list-cont table td a{ color:#005795;}
.questions-list .list-cont table th { background:#DBFCFE; border-top:1px solid #CBCBCB;border-bottom:1px solid #CBCBCB;  height:35px; } 
.questions-list .list-cont table td,.questions-list .list-cont table th{text-align:center;} 


/*==分页==*/
.pageing{overflow: hidden; margin:30px 0; font-size:13px; text-align:center; color:#A7A7A7;}
.pageing a{ padding:1px 3px; background:#EEEEEE; color:#B3B3B3; border:1px solid #B3B3B3; }
.pageing input[type="button"]{ width:35px; height:20px; font-size:13px; background:#EEEEEE; color:#B3B3B3; border:1px solid #B3B3B3;}

.pageing .pageicoleft,.pageing .pageicoright{  text-indent:-9999px; overflow:hidden; padding:1px 15px;border:1px solid #B3B3B3;}
.pageing .pageicoleft{background:url(../images/pageIcoLeft.png) no-repeat 50% 50% #EEEEEE;}
.pageing .pageicoright{background:url(../images/pageIcoRight.png) no-repeat 50% 50% #EEEEEE;}

/*==退出登录==*/
.logout{ width:500px; height:500px; margin:200px auto 0; text-align:center;}
.logout h3{ font-size:20px; margin:20px 0 20px; color:#005795;}
.logout a{color:#005795;}

/*==预约挂号==*/
.booking-box{ width:700px; height:500px; margin:200px auto 0; text-align:center;}
.booking-box a{display:block; width:307px; height:133px; display:inline-block; overflow:hidden;  text-indent:-999px;}
.booking-box .bookingscene{ background:url(../images/bookingScene.jpg) no-repeat; margin-right:40px;}
.booking-box .bookingphone{ background:url(../images/bookingPhone.jpg) no-repeat; margin-left:40px;	}

/*==领导团队==*/
.team-box{ width:1000px;  margin:50px auto 50px;}
.team-box .team-lead{ width:300px; height:200px; float:left; margin-left:30px;}
.team-box .team-lead .lead-pic{ width:134px; height:200px; float:left;}
.team-box .team-lead .lead-desc{ width:150px; height:200px; float:right;}
.team-box .team-lead .lead-desc h3{ color:#005E9A; font-size:14px;}
.team-box .team-lead .lead-desc h2{ font-size:16px; color:#F03532; margin:25px 0 20px;}
.team-box .team-lead .lead-desc p{ font-size:13px; color:#666;}
.team-box .team-lead .lead-desc p a{ display:block; color:#2071B9; margin-top:5px;}

/*==列表页面==*/
.pagelist-left{ width:220px; height:430px; overflow:hidden; float:left; margin-top:30px;}
.pagelist-right{float:right;margin:30px 0 30px; min-height:450px;}
.pagelist-right .page-list{ margin:0;}
.pagelist-right .page-list .page-list-pic{ float:left;  margin-right:15px;}
.pagelist-right .page-list h2{ font-size:15px;}
.pagelist-right .page-list p{ font-size:13px; color:#666;}

/*==下载按钮==*/
.pagelist-right .page-list a.down-btn{ display:block; width:130px; height:30px; line-height:30px; margin-left:140px; color:#B92A38; font-size:14px; text-indent:30px; background:url(../images/down_ico.png) no-repeat 100px 50%#F6F6F6; border:1px solid #E4E4E4;}

/*==新闻列表==*/
.news-list h2{ font-weight:normal;}
.news-list h2 a{ float:left; background:url(../images/newsListIco.png) no-repeat 5px 50%; text-indent:20px;}
.news-list h2 span{ color:#999;}

/*==详细新闻==*/
.single-page .news-content{ width:900px; margin:0 auto;}
.single-page .news-content h1{ text-align:center; border-bottom:1px solid #dfdfdf; padding:0 0 15px 0;}
.single-page .news-content h6{ text-align:center; font-size:13px; color:#666; font-weight:normal; margin:5px 0 25px 0;}
.single-page .news-content p{ text-indent:2em; margin:20px 0;}

/*==领导介绍详细==*/
.single-page .leader-content .leader-info{ width:240px; height:35px; line-height:30px; margin:0 50px 0 40px ; float:left;}
.single-page .leader-content .leader-info b{ display:block; width:60px; height:35px; float:left;}
.single-page .leader-content h4{ color:#00A2B5;font-weight:normal;text-indent:30px;}
.single-page .leader-content p{ margin:10px 0 0; text-indent:30px; line-height:25px; color:#666;}

/*==专家介绍详细==*/
.single-page .doctor-content{ width:1000px;}
.single-page .doctor-content .doctor-bg{ width:1000px; height:155px; background:#D9ECE1; border-top:1px solid #CBCBCB; clear:both;}
.single-page .doctor-content .doctor-left{ width:265px; float:left; margin:-120px 20px 0;}
.single-page .doctor-content .doctor-left img{ width:249px; height:333px; background:#FFF; padding:5px; border:1px solid #DAECE2;}
.single-page .doctor-content .doctor-left a{display:block; width:130px; height:38px; text-align:center; line-height:38px;  background:#00B146; margin:20px auto 0; color:#FFF;  }
.single-page .doctor-content .doctor-left h4{ font-size:16px; margin:0 0 15px 0;}
.single-page .doctor-content .doctor-left p{ font-size:14px; color:#666; margin:5px 0;}
.single-page .doctor-content .doctor-right{ width:680px; float:left; margin-top:-120px; }
.single-page .doctor-content .doctor-right h1{ font-size:40px; font-weight:normal; float:left;font-family:微软雅黑;}
.single-page .doctor-content .doctor-right h1 p{ font-size:20px; margin:15px 0 0; color:#666;font-family:微软雅黑;}
.single-page .doctor-content .doctor-right h3{ float:left; font-size:25px;font-weight:normal; margin:25px 0 0 35px;font-family:微软雅黑;}
.single-page .doctor-content .doctor-right .doc-info{ margin-top:60px;}
.single-page .doctor-content .doctor-right .doc-info h2{ font-size:18px; color:#333; margin:0 0 15px 0;}
.single-page .doctor-content .doctor-right .doc-info p{ color:#666; line-height:24px; text-indent:2em;}
.single-page .doctor-content .doctor-right .doc-info .doc-booking p{ text-indent:0; margin-bottom:10px;}
.single-page .doctor-content .doctor-right .doc-info .doc-booking ul{ border-top:1px solid #E4E4E4;}
.single-page .doctor-content .doctor-right .doc-info .doc-booking li{ border-bottom:1px solid #E4E4E4; display:block; height:35px; line-height:35px; }
.single-page .doctor-content .doctor-right .doc-info .doc-booking .doc-booking-msg{ float:left;}
.single-page .doctor-content .doctor-right .doc-info .doc-booking a{ background:#00B146; color:#FFF; text-align:center; float:right; width:80px; margin-top:4px; height:27px; line-height:27px;}
.single-page .doctor-content .doctor-right .doc-info .doc-warn{ padding:20px; background:#F0F0F0; line-height:25px; color:#666; margin:40px auto;}
.single-page .doctor-content .doctor-right .doc-info .doc-warn a{ font-weight:600; color:#009A44; }
/*==单页==*/
.single-page{ width:1000px; margin:30px auto;}
.single-page .single-page-list{ width:900px; margin:0 auto;}
.single-page .single-page-list h3{ margin:10px 0;font-weight:normal; color:#000; cursor:pointer; background:url(../images/categoryIco.png) no-repeat 0 50%; text-indent:30px; }
.single-page .categ-content{ position:relative; width:900px; margin:0 auto;}
.single-page .categ-content h4{ color:#00A2B5;font-weight:normal;text-indent:30px;}
.single-page .categ-content p{ margin:15px 0 0; text-indent:30px; line-height:25px; color:#666;}
.single-page .categ-content a.more{ position:absolute; right:0px; top:0px;}

.doctors{ margin-top:30px;}
.doctors li{ margin:0px 10px; width:130px;float:left;}
.doctors li img{width:130px; margin-bottom: 3px;}
.single-page .doctors li p{ text-indent: 0; margin-top: 8px; line-height: 20px;}
.single-page .doctors li p a.fr{ color: #00A2B4;}
.single-page .doctors li p a:hover{ text-decoration: underline;}

/*==医院介绍滚动图片==*/
.bx_wrap{ width:850px; margin:0 auto; overflow:hidden;}
.bx_wrap ul li{text-align:left}
.bx_wrap ul li a:hover{text-decoration:none; color:#f30}
.bx_wrap a.prev,.bx_wrap a.next{width:18px;height:40px;line-height:24px;outline-style:none;outline-width: 0;position:absolute;text-indent:-999em; opacity:0.6;}
.bx_wrap a.prev { top:45px; left:0;  background: url(../images/arr_left.gif) no-repeat;}
.bx_wrap a.next { right:0px;top:45px; background:url(../images/arr_right.gif) no-repeat;}
.bx_wrap a.prev:hover,.bx_wrap a.next:hover{ opacity:1;}

/*==就医指南==*/
.cont-right .help{ margin:0 20px;}
.cont-right .help h2{ margin-bottom:10px; font-size:16px; color:#333;}
.cont-right .help p{ color:#666; line-height:25px; text-indent:2em;}

/*==在线咨询==*/
.ask-box{margin:30px 0 40px; }
.ask-box .ask-search select,.ask-box .ask-query select{ width:165px; margin-left:5px;}
.ask-box .ask-search input[type="text"],.ask-box .ask-query input[type="text"]{ width:100px; height:18px;}

.ask-box .ask-search{ width:1000px; float:left; width:240px; margin-left:10px; }
.ask-box .ask-search input[type="button"]{ width:60px; height:32px; background:#005795; color:#FFF;}
.ask-box .ask-btn{ display:block; width:120px; height:35px; line-height:35px; background:#005795; color:#FFF; margin:0 auto; text-align:center;}

.ask-box table{ margin:30px 0;text-align:center;}
.ask-box table th{  background:#DBFCFE; height:35px; border-bottom:1px solid #D0DBDC; border-top:1px solid #D0DBDC; color:#00A2B5;}
.ask-box table td{ height:35px; border-bottom:1px dotted #979797; color:#666;}

.ask-box .iask{ width:780px; margin:0 auto;}
.ask-box .iask h3{ border-bottom:1px solid #E9E9E9; padding:10px 0; margin:20px 0; color:#00A2B5;}
.ask-box .iask .ask-query{ width:260px; height:40px; line-height:40px; float:left;}

.ask-box .iask .ask-from div{ height:60px; width:780px; clear:both; font-weight:600; color:#666}
.ask-box .iask .ask-from b{ display:block; float:left; width:80px; height:30px; line-height:30px;}
.ask-box .iask .ask-from input[type="text"]{ height:23px;float:left; }
.ask-box .iask .ask-from .ask-title input[type="text"]{ width:650px;}
.ask-box .iask .ask-from .ask-name input[type="text"]{ width:180px;}
.ask-box .iask .ask-from .ask-tel input[type="text"]{ width:180px;}
.ask-box .iask .ask-from .ask-email input[type="text"]{ width:180px;}
.ask-box .iask .ask-from .ask-content{ height:100px; }
.ask-box .iask .ask-from .ask-content textarea{ width:650px; height:60px; float:left;}
.ask-box .iask .ask-from .ask-code input[type="text"]{ width:80px;}
.ask-box .iask .ask-from .ask-code .ascode-in{ float:left; margin:0 10px;}
.ask-box .iask .ask-from span{ color:red; margin:0 5px;float:left;}

/*==价格查询==*/
.price-box{ width:1000px; margin:20px auto;}
.price-box .price-type h3{ color:#333;}
.price-box .price-type { color:#f0f0f0; }
.price-box .price-type a{ color:#666;}
.price-box .price-search{ width:350px; margin:30px auto; }
.price-box .price-search input[type="text"]{ width:180px; height:22px;}
.price-box .price-search input[type="button"]{ width:80px; height:36px; background:#00B146; color:#FFF;}
.price-box .price-search p{ color:#666; font-size:13px; margin:10px 0 0 60px;}

.price-box table{ margin:30px 0;text-align:center;}
.price-box table th{  background:#DBFCFE; height:35px; border-bottom:1px solid #D0DBDC; border-top:1px solid #D0DBDC; color:#00A2B5;}
.price-box table td{ height:35px; border-bottom:1px dotted #979797; color:#666;}

/*==门诊排班==*/
.arrange-box{ margin:30px auto; width:1000px;}
.arrange-box .arrange-search{ float:left; margin-left:20px;}
.arrange-box .arrange-search select{ width:130px;}
.arrange-box .arrange-search input[type="submit"]{width:80px; height:32px; background:#00B146; color:#FFF; margin-left:10px;}
.arrange-box .arrange-notice{ width:1000px; height:30px; line-height:30px; position:relative;}
.arrange-box .arrange-notice a.more{ position:absolute; right:0; top:0;}

.arrange-box .arrange-table a.lastweek,.arrange-box .arrange-table a.nextweek{ width:150px; height:30px; line-height:30px; text-align:center; background:#00B146; color:#FFF;}
.arrange-box .arrange-table table{ border:1px solid #cfcfcf; text-align:center; margin:0;}
.arrange-box .arrange-table table th{ background:#DBFCFE; color:#333;}
.arrange-box .arrange-table table td{ padding:5px 0; color:#005795;}
.arrange-box .arrange-table table td p{ color:#666; font-size:13px; margin-top:2px;}
.arrange-box .arrange-table table th,.arrange-box .arrange-table table tr,.arrange-box .arrange-table table td{ border:1px solid #cfcfcf; height:40px}
#filterplaceholder{ margin-top:20px;}
.toolbarWrapper .closeFloat {display:none}
.sticky.toolbarWrapper { width:1000px;
    z-index: 90000;
    position: fixed;
    top: 0;
    _position: absolute;
}

.arrange-box .arrange-table table td a{ display:block; width:36px; height:18px; text-indent:-9999px; margin:0 auto;}
.arrange-box .arrange-table table td a.exp{ background:url(../images/expIco.jpg) no-repeat;}
.arrange-box .arrange-table table td a.gen{ background:url(../images/genIco.jpg) no-repeat;}
.arrange-box .arrange-table table td a.vip{ background:url(../images/vipIco.jpg) no-repeat;}
.arrange-box .arrange-table table td a.name{width:auto;height:auto; display: inline-block; text-indent: 0; color: #005795;}
.arrange-box .arrange-table table td a.name:hover{ text-decoration: underline;}

/*==底部==*/
.footer{ width:100%; height:auto; padding:10px 0; background:#00A2B5; color:#FFF; text-align:center;}
.footer p{ margin-top:0px; }
.footer a{ color:#fff !important;}
.footer a:hover{ text-decoration:underline;color:#fff !important;}

/*==科室列表==*/
.unit-block{border:1px solid #ddd; margin-top: 30px; width:850px; padding-left: 150px;position:relative;}
.unit-block p{background: #00A2B5; height:100%;width: 120px;left:0px;text-align: center;position:absolute;}
.unit-block .head{display: table;height: 100%; color:#fff;text-align: center;width: 120px;line-height:20px;}
.unit-block .head span{ font-size:14px;display: table-cell; vertical-align: middle;}
.unit-list{ overflow:hidden; padding:20px 0px;}
.unit-list li{width:33%;float:left;line-height:32px;height:32px;}
.unit-list li a{ position:absolute; padding-left:16px;}
.unit-list li a i{ width:5px; height:5px; border-radius:50%; display:block; position:absolute; left:0px; top:14px;background:#666;}
.unit-list li a:hover{ color:#00A2B5;}
.unit-list li a:hover i{ background:#00A2B5;}

/***专家介绍及详情***/
.inquiry{ line-height: 30px; margin-top:30px; padding-left: 30px;}
.inquiry span{ color: #333;}
.input01{color: #333; height: 18px; line-height:18px; border: 1px solid #d2d2d2; margin-right: 12px; padding: 5px 5px; width:66px;}
.inquiry-btn{ line-height: 30px;height: 30px; text-align: center; color: #fff; cursor: pointer;background: #02599a;width: 70px;border:0px;}
.select01{color: #333; height: 30px; line-height: 30px;border: 1px solid #d2d2d2; margin-right: 12px; padding: 0px 5px; width: 130px;}
.w126{ width:126px;}
.w100{ width:100px;}
.w88{ width:88px;}
.w72{ width:72px;}
.special-list{ border-top:1px solid #ddd; margin-top: 30px;}
.special-list li{ width:790px; padding-right: 80px; padding-left: 130px;height: 134px; display: table; border-bottom: 1px dashed #ddd; position: relative;}
.special-list li .head{vertical-align:middle; display:table; top:50%; margin-top:-45px;left:20px;position: absolute; text-align: center; background: url(../images/name.png) no-repeat; width:90px; height: 90px;}
.special-list li .head:hover{color: #fff;}
.special-list li .head span{ font-size:12px;display: table-cell; vertical-align: middle; color: #000000;}
.special-name{ display: table-cell; vertical-align: middle; width:800px;}
.special-name p{ text-indent: 0px!important; position: relative; padding: 0px 0px 0px 94px; font-size: 12px; line-height: 21px !important; margin: 0!important;}
.special-name p span{ position: absolute;left:0; text-indent: 6px; width:82px; height: 22px; display: inline-block; color: #fff;}
.special-name p span.blue{ background: #019858;}
.special-name p span.orange{ background: #f39800;}
.special-name p span.greed{ background:  #00DB00;}
.special-name p span.red{ background: #FF0000;}
.special-name p span.yellow{ background:  #F9F900;}
.special-name p a{ margin: 3px 12px; display: inline-block;}
.special-list .special-more{ display: none; width:66px; background: #84ccc9;text-align: center;color: #fff; font-size: 12px;right:0px; position: absolute; height: 100%; }
.special-more span{ display: inline-block; line-height:20px;position: relative; top: 50%; margin-top: -10px;}
.special-list li:hover{ background: #f7f7f7;}
.special-list li:hover .special-more{ display: block;}
.special-list li:hover .head{background: url(../images/name-hover.png) no-repeat;}
.expert-list{border-top:1px solid #ddd;margin-top: 30px;}
.expert-list li{ min-height: 145px; border-bottom: 1px dashed #d2d2d2; padding:25px 0px; position: relative; padding-left: 132px;}
.expert-list li .img{line-height: 0px; position: absolute; left:0px; top:25px;}
.expert-list li .img img{width:102px; }
.expert-list li h1{ font-family:"微软雅黑";font-size: 24px; font-weight: normal; color: #2e5e8e; line-height: 24px;}
.expert-list li h1 a{color: #2e5e8e;}
.expert-list .expert-data{margin-top:16px;line-height: 28px;}
.expert-list .expert-data p{font-size: 14px;width:100%;}/*46*/
.expert-btn{ position: absolute; right:0px; top:92px; width:76px; text-align: center; height: 24px; line-height: 24px; border: 1px solid #d2d2d2; background: #eee;}

/*==其他调用==*/
.tr1{ text-align:right;display:block; width:110px; float:left; margin:8px 15px 0 0; color:#393939;}
.mg1{ margin:0 15px 0 0 !important;}
.mg2{margin-top:13px;}
.mg3{margin-top:20px;}

.w750{ width:750px;}
.w180{ width:180px;}
.w140{ width:140px;}
.w100{ width:100px;}
.w125{ width:125px;}
.w150{ width:150px;}
.w280{ width:280px;}
.w600{ width:600px;}
.w30{ width:30px;}
.w110{ width:110px;}

.h140{ height:140px;}
.h125{ height:125px;}
.h100{ height:100px;}
.h50{ height:50px;}
.h19{ height:19px;}
.h10{ height:10px;}

.b1{color:#FF6929;}
.i1{ font-size:13px; color:#666; }
.i2{ color:#F00;}
.s1{clear:both; display:block; font-size:13px; color:#FF6929; margin-top:5px;}

.bod{ border:5px solid #CBCBCB;}